/* @override 
	http://tuckersnatural:8888/tn-theme/stylesheet/responsive.css
	http://192.168.1.97:8888/tn-theme/stylesheet/responsive.css
	http://www.tuckersnatural.com.au/tn-theme/stylesheet/responsive.css
	https://www.tuckersnatural.com.au/tn-theme/stylesheet/responsive.css */

/*  -------------------------------------------------------------------------------------  */
/*  ---  Desktop and tablet layout              -----------------------------------------  */
/*  -------------------------------------------------------------------------------------  */
/*  ---  Min width: 1000px                      -----------------------------------------  */

@media only screen and (min-width: 768px) {
  

}

/*  -------------------------------------------------------------------------------------  */
/*  ---  Min width: 768px / Max width: 991px    -----------------------------------------  */
@media only screen and (min-width: 991px) and (max-width: 1053px) {
   .widget_facebook_right, .widget_facebook_left, .widget_custom_box_left, .widget_custom_box_right {
    display:none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
a.menu-link-checkout.last {
	margin-right: 100px;
}
.twitter-posts {
    height: 30px;

}
  .box-product-item:hover .quickLinkBox {
	display:none!important;
}
  #column-right + #content .product-list .box-product-item, #column-left + #content .product-list .box-product-item {
    width: auto;
  }
  .product-info > .left + .right {
    margin-right:0!important;
  }
  .product-info .right-product-sidebar {
    float: none;
    margin: 0 auto;
    width: 200px;
    
    display:none;
  }
.cloud-zoom-big {
  left:0px!important;
}
.social-share .title {
  display:none;
}
  .container.homepage {
    width:100%;
  }
  .header-search-wrapper {
    width:100%;
  }
  #search {
    float:left;
    margin-left:10px;
  }
  .shop-about > div {
   
    margin-bottom:30px!important;
  }
  .shop-about .shop-about-slider {
    margin-top:0px;
  }
  .widget_facebook_right, .widget_facebook_left, .widget_custom_box_left, .widget_custom_box_right {
    display:none;
  }
  #header #cart .heading {
  /*  display:none;*/
  }
  .header-cart-wrapper {
    width:auto;
  }
  .header-menu a.menu-link-home {
    display:none;
  }
  .header-forms {
    left: auto;
    right: 45px;
}
.header-forms-wrapper {
  width:auto;
}
#search {
   /* float: none;
    height: 40px;
    margin: 10px auto;
    width: 230px;*/
    
    float: right;
    height: 40px;
    margin: 10px 10px 5px auto;
    width: 110px;
}

#search input {
	width: 50px;
}


  #menu {
    width:100%;
  }
  
  .box-product-item .box-line, .box-product-buttons a {
	
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
  }
  
  .pagination .links a, .product-filter .display a, .product-info .zoom a, #header #search .search-btn, .buttons-cart, .buttons-wish, .buttons-compare, .product-buttons .buttons-compare, button.button, .button, .custom-footer .custom-footer-column .social a, .product-buttons-row-cart, #currency a, #header #cart .icon
  {
	  -webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
  }
  #header-menu-bg, .footer-wrapper, #menu, .custom-footer-wrapper, .footer-wrapper  {
	min-width:inherit;
  }
  
  .fullwidthbanner-container {
    width:auto!important;
  }
  /* no anim */
  
  /* boxed layout */
  .wrapper, #header-menu-bg, .footer-wrapper, .nav-container, .custom-footer-wrapper, .fullwidthbanner-container, .shop-about {
    width:100%!important;
  }
  /* some browsers fix */

  #column-left + #content, #column-right + #content {
	  width:560px;
  }
  
  #column-left + #column-right + #content {
	  width:560px;
  }
  /* homepage */
  .mini-sliders {
    display:none;
  }
  .mini-ads {
    display:none;
  }
  .flexslider {
    width: 100%!important;
  }
  .promo-block {
    display:none;
  }
  .fullwidthbanner-container {
    margin-bottom:30px;
  }
  .shop-news-slider {
    width:100%;
  }
  
  /* main */

  .container {
    width:auto;
  }
  #container {
    width:100%;
    padding-left:0px;
    padding-right:0px;
  }
  
  #content {
    margin-left:10px;
    margin-right:10px;
  }
  
  .success, .warning, .attention, .information {
  
    width:auto;
    margin-right:10px;
    margin-bottom:30px;
    margin-left:10px;
    position:relative!important;
    
  }

  #column-left + #column-right {
    display:none;
  }
  #column-left + #column-right + #content {
    margin-right:0px;
  }
  
  /* Category */
  #column-left + #content, #column-right + #content {
    width:auto;
    
  }
  .product-filter .sort {
    display:none;
  }
  #content .product-list .box-product-item .description {
   /* width:43% !important;*/
    width:66% !important;
  }
  
  .product-grid {
    width:100%;
    margin:0 auto;
  }
  .product-grid .box-product-item {
    margin-left: auto !important;
    margin-right: auto !important;
    float:none;
  }
 
  /* header */
  .wrapper {
    margin:0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
  }
 

  /* footer */
  #footer-container {
    width:100%!important;
  }
  
  #footer .column {
    width:22%;
  }
  #footer .column #twitter_update_list {
    width:auto;
  }
  .li-custom-block {
    display:none;
  }
  .custom-footer {
    width:100%;
  }
  .custom-footer .custom-footer-column {
    width:47%;
    min-height: 320px;
  }
  .footer {
    width:100%;
  }
  .footer #powered {
    padding-left:10px;
  }
  .footer #paymenticons {
    padding-right:10px;
  }
  .mi-slider ul li img {
  
    	
  	min-width: 100px !important;
  	max-width: 180px !important;
  
  }
  .mi-slider ul li {
    max-width: 180px !important;
  min-width: 120px !important;
  
  bottom: 2em;

    }
  .mi-slider{
  	display: none !important;
  }
  
}

/*  -------------------------------------------------------------------------------------  */
/*  ---  Mobile Layout (320px)                  -----------------------------------------  */
/*  -------------------------------------------------------------------------------------  */
/*  ---  Max width: 767px                       -----------------------------------------  */

@media only screen and (max-width: 767px) {
.twitter-posts {
    height: 30px;

}
.mi-slider{
	display: none !important;
}
.category-info .category-description p{

    text-indent: -9999px;
    display: none;
   /* float: right;*/
}
.category-info .category-description.col_2{
	margin-bottom: 0px;
}
.category-info .category-description h2 {
   /*text-indent: -9999px;*/
   text-align: center;
   margin-bottom: 0px;
}
#content .category-info.row .col_2 img{
	position: relative;
	width: 100%;
	overflow: auto;
	/*right: auto;*/
	padding-top: 10px;
	margin: 0 auto;
}
#content .category-info.row .col_2{
	overflow: auto;
	margin-bottom: 0px;
}

    .box-product-item:hover .quickLinkBox {
	display:none!important;
}

  .header-forms {
    position:relative;
    width:100%;
  }
  
  .header-menu {
    width: 100%;
  }
  .header-menu a {
    font-size:11px;
    /*width:24% !important;*/
    
    
    width:15% !important;
   /* padding-right: 0px;*/
    padding-top: 10px;
    padding-bottom: 10px;
  }



#header #cart .icon {
    margin-right:2px;
   /* margin-top:-26px;*/
   margin-top:0px;
  }
  .cloud-zoom-big {
  left:5px!important;
}
.social-share .title {
  display:none;
}
  .container.homepage {
    width:100%;
  }
   .header-search-wrapper {
    width:100%;
  }
  #search {
    float:left;
    margin-left:10px;
  }
  .header-menu {
    clear:both;
    
  }
  

  .shop-about > div {
   
    margin-bottom:30px!important;
  }
  .widget_facebook_right, .widget_facebook_left, .widget_custom_box_left, .widget_custom_box_right {
    display:none;
  }
  #menu {
    width:100%;
  }
   #header #cart .heading {
    display:none;
  }
  .header-cart-wrapper {
    width:auto;
  }
 
  .header-forms {
    left:0;
   
    right: 0;
}
.menu-wrapper {
  display:none;
}
.header-forms-wrapper {
  width:auto;
}
.header-logo-wrapper img {
  /*  width: 50%;*/
  /*  margin-left: 45%;*/
  max-width: 190px;
}

#crackeruppage div.wrapper #cu-main-heading.main-heading {
	/*margin-bottom: -160px;*/
	/*position: relative;
	bottom: -220px;*/
	background: url(/tn-theme/image/cu-header-bg-btm.png) center bottom repeat-x transparent;
}

.header-logo-wrapper{
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

.menu-wrapper {
  margin-bottom:0;
}
#search {
    float: none;
    height: 40px;
    margin: 10px auto;
    width: 230px;
    
    
    display: none;
}
   .box-product-item .box-line, .box-product-buttons a {
	
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
  }
  
  .pagination .links a, .product-filter .display a, .product-info .zoom a, #header #search .search-btn, .buttons-cart, .buttons-wish, .buttons-compare, .product-buttons .buttons-compare, button.button, .button, .custom-footer .custom-footer-column .social a, .product-buttons-row-cart, #currency a, #header #cart .icon
  {
	  -webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
  }
  #header-menu-bg, .footer-wrapper, #menu, .custom-footer-wrapper, .footer-wrapper  {
	min-width:inherit;
  }
  .fullwidthbanner-container {
    width:auto!important;
  }
  
    /* boxed layout */
  .wrapper, #header-menu-bg, .footer-wrapper, .nav-container, .custom-footer-wrapper, .fullwidthbanner-container, .shop-about {
    width:100%!important;
  }
 
    /* some browsers fix */
  #column-left + #content, #column-right + #content {
	  width:auto;
  }
  
  #column-left + #column-right + #content {
	  width:auto;
  }
  .li-custom-block {
    display:none;
  }
  .category-block {
    display:none;
  }
  
  .related-sidebar  {
  display: none;	
  }

.recipes #column-left div.box.category-block, #crackeruppage #column-left div.box.category-block {
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	background: url(/tn-theme/image/sidebar_lines_dark.png) center bottom no-repeat;
}
.recipes #column-left div.box.category-block ul li, #crackeruppage #column-left div.box.category-block ul li {
	display: block;
	text-align: center;
	float: none;
	font-size: .8em;
	line-height: 14px;
}
div#cu-member-heading.main-heading h3, div#cu-member-heading.main-heading h2{
	text-align: center;
}
#cu-member-heading.main-heading img#image-off{

	display: block;
	  margin-left: auto;
	  margin-right: auto;
	 text-align: center;
	 
}

#content div.row div.col_2 h2.cu-heading {
	text-align: center;
}



.recipes #column-left div.box.category-block div.box-heading, #crackeruppage #column-left div.box.category-block div.box-heading {
	background-position-x: center;
	background-position: center bottom;
	
}

.shop-about .shop-about-text {
    margin-left:0px;
    margin-right:0px;
  }
  .shop-about .shop-about-slider {
    margin-top:0px;
  }
  .footer-social a {
    margin-bottom:4px;
  }
  #menu {
    display:none;
  }
  .mobile-menu-toggle {
    display:block!important;
  }
  
  .box-category .menuopen {

	width:45px;
  }
  .box-category .menuclose {
        width:45px;
  }
  /* homepage */
  .mini-sliders {
    display:none;
  }
  .mini-ads {
    display:none;
  }
  .flexslider {
    width: 100%!important;
  }
  .shop-news-slider {
    width:100%;
  }
  
  .promo-block {
    display:none;
  }
  .wrapper {
    margin:0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
  }

  #header .top-bar {
    float:left;
  }
  #header .form-currency {
    margin-right:10px;
  }
  .list-buttons .buttons-compare {
    display:block;
    margin-bottom:10px;
  }


 
  .product-grid {
    width:100%;
    margin:0 auto;
  }
  .product-grid .box-product-item {
    margin-left: auto !important;
    margin-right: auto !important;
    float:none;
  }

  /* main */
  .container {
    width:100%;
    padding-left:0px;
    padding-right:0px;
  }
  body#homepage .fullwidthbanner-container {
    margin-top:0px;
    
    margin-bottom: 0px;
  }
  #container {
    width:100%;
    padding-left:0px;
    padding-right:0px;
  }
  .mobile-menu .box-content {
    padding-left:10px;
    padding-right:10px;
  }
  #content {
    margin-left:10px!important;
    margin-right:10px!important;
  }
  .breadcrumb {
    text-align:center;
  }
  .success, .warning, .attention, .information {
    
    vertical-align:top;
   
    width:auto;
    margin-right:10px;
    margin-left:10px;

  }
  .product-filter {
    height:80px;
    
   
  }
  
  .product-info .right-product-sidebar {
    float: none;
    margin: 0 auto;
}

  #column-right + #content .product-list .box-product-item, #column-left + #content .product-list .box-product-item {
    width:auto;
  }
  #column-left + #column-right + #content {
    margin-right:0px;
  }
  #column-left + #column-right + #content, #column-left + #content,#column-right + #content {
    margin-left:0px;
    margin-right:0px;
  }
  
    
  
  #column-left {
    float:none;
    clear:both;
    width:100%;
    padding-top:10px;
  }
  #column-right {
    float:none;
    clear:both;
    width:100%;
    padding-top:10px;
  }

  /* product */
  .product-info > .left {
    float:none;
    width:100%;
    margin-right:0px;
    clear:both;
  }
  .product-info .image {
    float:none;
    clear:both;

    text-align:center;
    width:240px;
    height:auto;
    
  
    margin:0 auto;
    
    
     /* height: 525px;
      display: block;*/
  }
  .product-info .image img {
   /* width:90%;*/
    margin:0 auto;
  }
  .social-share div {
    width:50%;
    margin-bottom:20px;
  }
  .product-info > .left + .right {
    margin-right:0!important;
    padding-left:25px;
    padding-right:25px;
    margin-bottom:0px;
  }
 
 .hcontent.vert {
  width:98%!important;
  float:left;
  margin-left:0px;
 }
.htabs.vert {
  width:100%!important;

}
.htabs {
  border-bottom:none;
}
.htabs.vert a {
  width:auto!important;
  border-right-width:1px!important;
}
.htabs.vert .selected {
  width:auto!important;
  border-right:1px solid #DCDDDD!important;
}
  .product-info > .left + .right  {
    margin-left:0px;
    float:none;
    clear:both;
  }
  .right .product-list .box-product-item .product-list-buttons {
    width:110px;
    margin-top:10px;
    
  }
  .header-menu-wrapper {
    position:static !important;
  }
  .twitter-posts {
    margin-bottom: 80px;
    padding: 0 10px;
}
  #column-right {
   padding-left: 24px;
    padding-right: 24px;
    width: auto;
}
  .image-additional-wrapper {
    margin:0 auto;
    float:none;
    width: 334px;
    margin-top:15px;
  }
  #column-right, #column-left {
    margin-left:0px;
    margin-right:0px;
  }
  .login-content .left, .checkout-content .left {
    width: 100%;
    float:none;
  }
  .login-content .right, .checkout-content .right {
    width: 100%;
    float:none;
  }
  
  .htabs {
    height:auto;
    
  }
  .htabs a{
    width:auto;
    clear:both;
    border-right-width:1px!important;
    float:none;
    display:block;
    
  }
  /* Category */
  .product-filter .display {
    clear:both!important;
    float:none;
  }
  .product-filter .display b {
    display:none;
  }

  .limit {
    margin-left:0px!important;
    margin-right:10px;  
  }
  .sort, .limit {
    float:left!important;
  }
  #content .product-list .box-product-item .description {
    width:100% !important;
    float:none;
    margin-bottom:10px;
  }
  .product-list .box-product-rating2 {
    text-align:center;
  }
  .product-list .box-product-item .product-list-buttons {
    display:block;
    
    width:110px;
    margin:0 auto;
    float:none;
    clear:both;
  }
  .product-list-buttons .pbuttons .text {
    display: none;
  }
  .product-list .box-product-item {
    padding-bottom:10px;
    height:auto;
  }
  .product-list-buttons .pbuttons {
    
  }
  .product-grid {
    width:100%;
    margin:0 auto;
    padding-top:10px;
  }
  .zoomPup {
    display:none!important;
  }
  .cart-info .model, .cart-info .image {
    display:none;
  }
  .product-grid .box-product-item {
    margin:0 auto 10px auto!important;
    
    float:none;
  }
  .product-list .box-product-item .price2 {
    float:none;
    margin:0 auto;
  }
  .product-list .box-product-item .name a {
    margin-left:0px;
    text-align:center;
  }
  .product-list .box-product-item .image {
    float:none;
    margin-bottom:10px;
    width:245px;
    margin:0 auto;
  }
  /* header */
 
  
  
  #header #search input {
    width:100px;
  }
  #content {
    clear:both;
    float:none;
    padding-top:10px;
  }
  #menu {
    height:auto;
    
  }

  #menu ul .separator {
    display:none;
  }
  #menu > ul > li {
    width: 50%;
   
  }
  #menu > ul > li ul > li > a:hover, #menu > ul > li:hover > a {
    border:none!important;
  }
  #menu > ul > li > a
  {
        width: 90%;
        padding: 10px;
        text-indent: 10px;
  }
  #menu > ul > li > a {
    overflow: hidden;
    white-space: nowrap;

  }
  #menu div {
    display: none !important;
  }
  /* ==== */

  /* modules */
  .shop-newsletter {
   /* display:none;*/
   text-align: center;
   
  }
.shop-newsletter .subscribe-form label {

	
	display: none;
}
 .shop-newsletter .subscribe-form {
 	float: left;
 	/*width: 595px;*/
 	max-width: 335px;
 	/*font-size: 24px;*/
 	color: #000;
 	font-weight: 300;
 	text-transform: uppercase;
 	padding: 8px 0;
 } 
  .shop-newsletter .subscribe-form input.email {
  	padding: 11px;
  	border: 1px solid #e3e3e3;
  	color: #9d9b9b;
  	float: left;
  	margin-right: 5px;
  /*	min-width: 265px;*/
  	min-width: 195px;
  
  }
  .shop-newsletter .subscribe-logo {
  display: block;
  width: 300px;
  	max-width: 300px;
  	
  	margin: 0px auto !important;
  	font-size: 22px;
  	color: #000;
  	font-weight: 300;
  	text-transform: uppercase;
  	background: url("/tn-theme/image/icon-envelope.png") right center no-repeat;
  	padding-top: 11px;
  	padding-bottom: 11px;
  	padding-right: 40px;
  	position: relative;
  }
  
  
  
   #zoom_btn {
    display:none;
   }
  /* footer */
  .footer-social {
  
  }
  #footer-container {
    width:100%!important;
 
  }
  #footer-container .footer-about .text {
    float:none;
    border:none;
    width:100%;
  }
  #footer-container .footer-about .social {
    margin-top: 10px;
    padding-left: 0px;
    width:100%;
  }
  #footer {
    width:auto;
    
  }
  #footer .column {
    width:90%;
    margin-bottom:10px;
  }
  #powered, #paymenticons {
    padding:0px!important;
    text-align:center;
    width:100%;
    float:none;
  }
  #footer .column #twitter_update_list {
    width:auto;
  }
  .custom-footer {
    width:100%;
  }
  .custom-footer .custom-footer-column {
    width:95%;
    margin-bottom:20px;
  }
  .footer {
    width:100%;
  }
  .footer #powered {
    padding-left:10px;
    margin-bottom:15px;
  }
  .footer #paymenticons {
    padding-right:10px;
  }
  
  #column-left .box-product-item, #column-right .box-product-item {
    
    margin:0px!important;
  }
  #column-left .box.module, #column-right .box.module {
     
    margin: 0 auto;
    overflow: hidden;
    width: 225px !important;
    margin-bottom:30px;
  }
  #column-left .box-product, #column-right .box-product {
    left:0px!important;
  }
  .box-filter {

    padding: 0 20px;
  }
  
  .mi-slider ul li img {
  
    	
  	min-width: 50px !important;
  	max-width: 130px !important;
  
  }
  .mi-slider ul li {
    max-width: 140px !important;
  min-width: 60px !important;
  
  bottom: 1.5em;
    }
  .mi-slider ul.mi-current {
  
  	height: 200px !important;
  }
  
  .devider span{
  	
  	/*left: 40%;*/
  	
  	/*margin-right: -5%;*/
  }
    .devider{
    	margin-bottom: 10px;
    }
  
   .testimonials-slider {
  display: none;

   }
   #content .pavblog-latest li{
   	margin-bottom: 25px;
   	margin-right: 0px;
   	
  
   }
   #content .pavblog-latest li a img{
   	/*max-width: 100%;*/
   }
   
   
   
   /*
   =======================================================================
   	Discount Coupon Rules
   =======================================================================
   */
   .discount {
   
      }
   
   
  
}

/*  -------------------------------------------------------------------------------------  */
/*  ---  Wide Mobile Layout (480px)             -----------------------------------------  */
/*  -------------------------------------------------------------------------------------  */
/*  ---  Min width: 480px / Max width: 767px    -----------------------------------------  */

@media only screen and (min-width: 480px) and (max-width: 767px) {

  * {
  	-webkit-font-smoothing: subpixel-antialiased;
  }
  
  
  
  
  .right-product-sidebar {
  	display: none;
  }


	

}




/*  -------------------------------------------------------------------------------------  */
/*  ---  Retina displays                        -----------------------------------------  */
/*  ---  Overrides styles for devices with a    -----------------------------------------  */
/*  ---  device-pixel-ratio of 2+, such as iPhone 4     ---------------------------------  */

@media
  only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (min-device-pixel-ratio: 2) {



}